Subject: Fw: Tcl/Tk 8.1 schedule: please test now
From: "s.rekow" <[email-masked]>
To: <[email-masked]>
Date: Fri, 19 Mar 1999 18:36:19 +0100

----- Original Message ----- 
From: John Ousterhout <[email-masked]>
Newsgroups: comp.lang.tcl
Sent: Friday, March 19, 1999 1:53 AM
Subject: Tcl/Tk 8.1 schedule: please test now

> I'd like to encourage everyone to download the Tcl/Tk 8.1b2 releases
> and try them out as soon as possible.  The releases are almost done
> now, so this is your last chance to find bugs for us to fix in the
> final releases.  As of the b2 releases, Tcl/Tk 8.1 are in "feature
> freeze".  For the next three weeks, virtually the entire engineering
> staff at Scriptics will be working to fix bugs.  Around the first
> week of April we will make a b3 release.  This is actually a
> "candidate final release".  After b3 we will fix only show-stopper
> bugs; smaller bugs will have to wait for the next release.  We'll
> leave b3 out there for 2-3 weeks to make sure there aren't any
> major problems, then we'll make the final 8.1 releases around the
> last week of April.
> 
> Thus, if you want a bug fixed in the final release, please report
> it *now* using the Scriptics bug form at
> http://www.scriptics.com/support/
> Bugs not reported within the next week or so are unlikely to get
> fixed in the final release.
> 
> Thanks in advance for your help.  We're all looking forward to
> bringing the 8.1 releases to a (long overdue) close.
> ________________________________________________________________________
> John Ousterhout                            650-210-0102 tel
> Chief Executive Officer                    650-210-0101 fax
> Scriptics Corporation                      [email-masked]
> The Tcl Platform Company                   http://www.scriptics.com

http://www.scriptics.com/software/8.1.html
maybe some tcl-coder are interested :)

--
Want to unsubscribe from this list?
Send a message to [email-masked]